<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Kamikaze Cookery Blog" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.kamikazecookery.com/blog/" />


<meta property="og:updated_time" content="2010-08-09T16:22:59&#43;00:00"/>










<meta itemprop="name" content="Kamikaze Cookery Blog">
<meta itemprop="description" content="">










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="../../index.html">

    <title>Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../../../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../../../index.html"><div class="container" style="background-image: url(../../../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../../../index.html">Episodes</a>
          <a class="nav-link" href="../../../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../../index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          

<h1>Kamikaze Cookery Blog</h1>




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/160.html">5 Tips In Praise of the Electric Kettle</a></h2>
    <p class="blog-post-meta"><time datetime="2010-08-09T16:22:59Z">Mon Aug 9, 2010</time> by kamikazecook</p>
  </header>
  

<p>It&rsquo;s a source of amazement to me that when I visit the US, in particular, I don&rsquo;t see electric kettles.</p>

<p>Of all my household gadgets, the humble electric kettle is certainly the most frequently used. More frequently than my sous-vide water bath, my Bamix mixer, even my (wonderful, wonderful) induction hob, the Â£10 kettle from Tesco is what gets me through the day.</p>

<p>And as a result of this, and of being, as we all know, an enormous geek, I&rsquo;ve managed to run across a fair amount of useful information on the subject of water, heating of. So here it is, my ode to the humble but awesomely useful kettle.</p>

<h2 id="only-a-tea-kettle-should-boil">Only a Tea Kettle should boil!</h2>

<p>You don&rsquo;t actually want to use boiling water straight out of the kettle most of the time. Instead, each type of beverage has its own preferred brewing temperature.</p>

<p>Black tea SHOULD be made with boiling water, yes. Indeed, if you don&rsquo;t make it with just-boiled, 100 degree water, the extraction doesn&rsquo;t work properly and it tastes like crap. Herbal teas - effective, ineffective, or just tasty - appear to mostly go the same way.</p>

<p>Green tea shouldn&rsquo;t be let within a mile of boiling water, or you&rsquo;ll overextract the tannin in the tea, of which there&rsquo;s a lot more than in black tea. Green tea brewing times are complicated, complicated stuff, but the TL:DR summary for supermarket-quality tea is about 80 degrees Centigrade (180F - ish), for about 2 minutes.</p>

<p>If you pour boiling water straight out of your kettle onto your coffee, Steve from <a href="http://www.hasbean.co.uk">Has Bean Coffees</a> will bury your house in used coffee grounds. Well, OK, he won&rsquo;t. But you&rsquo;ll make crap coffee. The temperature for coffee extraction is one of those <a href="https://en.wikipedia.org/wiki/Coffee_extraction">frightningly complicated problems</a> that causes any argument to end in graphs. However, for a French Press, which is probably what you&rsquo;re using if you want water from an electric kettle, various sources specify anything between 89 and 93 degrees centigrade.</p>

<p>For both tea and coffee, remember that the temperature of the water changes when it hits a cold teapot or coffee pot! Preheat for, as the kids say, The Win.</p>

<h2 id="deoxygenation-the-myth-and-the-tests">Deoxygenation - the myth and the tests</h2>

<p>Most coffee connosuiers would say that you shouldn&rsquo;t leave water in the kettle once it&rsquo;s boiled, if you want the best quality tea or coffee. Boiling the water drives off the dissolved oxygen, and that oxygen is important both for tea making and coffee. Allegedly.</p>

<p>Is this true? Well, there appears to be some truth in it, but it ain&rsquo;t proven by any means. However, <a href="http://coffeegeek.com/forums/coffee/general/469419?Page=2">some testing over at CoffeeGeek</a> seems to show that oxygenated water may change, and perhaps clarify, the taste of coffee. in addition, <a href="http://www.jimseven.com/2010/02/05/aerated-coffee/">some hardcore coffee geeks are experimenting</a> with post-brewing aeration of coffee, just as it&rsquo;s done with wine. Interesting stuff, and look for a test on it here soon.</p>

<p>The coffee and tea extraction processes is terrifyingly complex, hence the uncertainty, involving at least 800 flavour compounds, according to Harold McGee. His book &ldquo;On Food And Cooking&rdquo; has nothing to say about freshly-brewed or otherwise water, but does mention that many waters aren&rsquo;t ideal for tea or coffee - he recommends using Volvic mineral water.</p>

<h2 id="beware-the-water-heater">Beware the &ldquo;Water Heater&rdquo;</h2>

<p>Tefal&rsquo;s Quick Cup electric kettle promises &ldquo;Hot water in 3 seconds&rdquo;, by heating water as it&rsquo;s pumped rather than in a chamber like a kettle. It&rsquo;s a neat idea, and only heating the water you need makes sense.</p>

<p>However, according to all reports, the darn thing doesn&rsquo;t produce boiling water, just hot water, around 88 - 92 degrees centigrade. That&rsquo;s arguably a little cool for coffee, great for green tea, and totally useless for black tea - and indeed, the Amazon review page is <a href="https://www.amazon.co.uk/Tefal-Quick-Cup-Water-Seconds/dp/B000SK9G52">full of unhappy tea drinkers</a> .</p>

<p>Caveat teadrinkor.</p>

<p>Rival hot water gadget <a href="http://www.kamikazecookery.com/blog/page/4/www.ecokettle.com">the Eco-Kettle</a>, by contrast, actually offers three temperature settings - 80 degrees, 90 degrees, and 100 degrees. That&rsquo;s actually a damn fine idea, and might persuade me to buy one. Anyone know how accurate they are?</p>

<h2 id="pid-for-tea">PID for Tea</h2>

<p>This one&rsquo;s more of an idea than a tip. There&rsquo;s no reason you couldn&rsquo;t take a <a href="https://en.wikipedia.org/wiki/PID_controller">PID temperature controller</a> such as the one I originally used to build an improvised sous vide bath, and connect it to a cheap electric kettle. (Let&rsquo;s face it, when you&rsquo;re playing with the electricity supply, you don&rsquo;t want to risk melting your sixty quid Dualit kettle.)</p>

<p>Why? Well, one of the major pains in the neck when brewing french-press coffee, in particular, is timing the grinding of the coffee to the heating of the water. The water, of course, hits 100 degrees, and then starts cooling down, and we want to catch it at about 94-95 degrees C (202F) in order to achieve optimum brewing temperature. However, we might well also be using a hand-grinding coffee grinder for the best grind, we don&rsquo;t want to leave our coffee ground because the aromatics escape, and timing a hand-grind of 50 grams of coffee to 30 seconds after your kettle boils is… tricky.</p>

<p>(Oh, and the temperature drop is obviously dependent on the volume of liquid in the kettle. Basically we&rsquo;re talking thermometers at dawn here.)</p>

<p>However, with a PID, there&rsquo;s really no reason you couldn&rsquo;t hold the temperature at 94 degrees Centigrade indefinitely, or at least for the 3 minutes it takes to frantically grind. Worth A Try. Another KKC test coming up, I think.</p>

<p>P.S. - did you realise it&rsquo;s possible to buy a, wait for it, <a href="http://www.kamikazecookery.com/blogs/168"><strong>electric pink</strong> kettle</a> ? Indeed, you can get a range of the damn things. Praise capitalism. Getting a <a href="http://www.kamikazecookery.com/blog/page/4/www.kamikazecookery.com/blogs/177">yellow kettle</a> , however, is significantly harder.</p>

  <a href='../../../blogs/160.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/159.html">Is Kamikaze Cookery dead?</a></h2>
    <p class="blog-post-meta"><time datetime="2010-05-18T10:16:54Z">Tue May 18, 2010</time> by kamikazecook</p>
  </header>
  <p>No it isn&rsquo;t.</p>

<p>However, it is on extended hiatus. Basically, my intention was to pick up KKC again last year, figure out a format that meant we could produce it in a reasonable time and, as the orcs of today say, GOOOOG!</p>

<p>Then Death Knight Love Story://www.deathknightlovestory.com happened.</p>

<p>For those of you who don&rsquo;t know, my day job is as an animation director. During the first year of KKC, I&rsquo;d been taking a sabbatical to work with Real Film - hence, KKC. However, in 2009 I got back to work, and decided to write a script for a short film to get started making motion capture projects.</p>

<p>I showed it to a few people. Rather famous people. And they showed it to some even more famous people, like Joanna Lumley, Jack Davenport, Anna Chancellor and Brian Blessed. Unexpectedly, they thought it was fantastic, and agreed to come work on it for a pittance.</p>

<p>At that point, all other projects got shoved off the table.</p>

<p>However, one day soon DKLS (as it is known) will be done, and I&rsquo;ll have some free time. And at that point I intend to do more stuff with KKC. NOt sure WHAT more stuff - a full series might be unlikely, but we might find a way to do it - but more stuff.</p>

<p>So, apologies for the wait. We ain&rsquo;tn&rsquo;t dead. We have no idea what we&rsquo;re doing, but we&rsquo;re still intending to do something.</p>

  <a href='../../../blogs/159.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/158.html">Khymos rounds up this year&rsquo;s molecular gastronomy book selection</a></h2>
    <p class="blog-post-meta"><time datetime="2009-09-11T20:51:43Z">Fri Sep 11, 2009</time> by kamikazecook</p>
  </header>
  <p>Martin &ldquo;Khymos&rdquo; Lersch is, as usual, the man. Not the scary I-take-all-your-tax-and-oppress-hippies-and-rockstars man, but the cool, sorted, knowledgeable man. Probably with a very narrow black tie and a sharp suit.</p>

<p>Today he&rsquo;s got a complete round-up of <a href="http://blog.khymos.org/2009/09/11/too-many-new-books/">all the molecular gastronomy books coming out this year</a> and damn, that&rsquo;s an exciting list. All the El Bulli recipes! Ferran Adria&rsquo;s A-Z of food! Herve This on ovens!</p>

<p>Damn you, Lersch, you just made my local Amazon branch rather richer.</p>

  <a href='../../../blogs/158.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/157.html">Chantilly Chocolate Orange - KKC Videoblog</a></h2>
    <p class="blog-post-meta"><time datetime="2009-09-08T18:20:33Z">Tue Sep 8, 2009</time> by kamikazecook</p>
  </header>
  <p>Heya! As promised, albeit some time ago, here&rsquo;s our new videoblog, featuring Chantilly Chocolate Orange (a trick to make a mousse using nothing but chocolate and orange juice) and some discussion of the future of KKC. Let us hear your comments!</p>

<p>.</p>

  <a href='../../../blogs/157.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/156.html">Best Laid Plans&hellip;</a></h2>
    <p class="blog-post-meta"><time datetime="2009-09-05T18:23:58Z">Sat Sep 5, 2009</time> by kamikazecook</p>
  </header>
  <p>The camera&rsquo;s cables vanished. The camera spontaneously discharged. The supermarket was out of ice. And my computer got its first virus in years, which took most of a day to kill. Gah.</p>

<p>So, expect a KKC shortie update first thing on Monday! In it, I&rsquo;ll be demonstrating a Neat Trick mixing liquid chocolate with orange juice to create a whipped cream of chocolate (you may know it already as a varient on Herve This&rsquo; Chantilly Chocolate), and talking about the future of KKC, and why you haven&rsquo;t seen a new series yet.</p>

<p>UPDATE - On the upside, in the last hour I&rsquo;ve come up with 4 ideas for new episodes/live shows. So you&rsquo;ll probably be seeing more soon.</p>

  <a href='../../../blogs/156.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/155.html">Pics and videos from Day 2</a></h2>
    <p class="blog-post-meta"><time datetime="2009-06-05T18:58:25Z">Fri Jun 5, 2009</time> by kamikazecook</p>
  </header>
  <p>I&rsquo;ll do the Tandoor post another time - for now, here are some of the pics and videos from Day 2 of KKC Live:</p>

<p><a href="https://twitpic.com/6kczh"><img src="https://twitpic.com/show/thumb/6kczh.jpg" alt="Argh, Argh, the evil chicken gloop is attacking me on Twitpic" /></a></p>

<p><a href="https://twitpic.com/6k998"><img src="https://twitpic.com/show/thumb/6k998.jpg" alt="The Heart of The Tandoor on Twitpic" /></a></p>

<p><a href="https://twitpic.com/6k96y"><img src="https://twitpic.com/show/thumb/6k96y.jpg" alt="Alex Stokes the Tandoor from Hell on Twitpic" /></a></p>

<p><a href="https://twitpic.com/6k7xg"><img src="https://twitpic.com/show/thumb/6k7xg.jpg" alt="Hugh squeezes the gun on Twitpic" /></a></p>

<p>[](“<a href="https://twitpic.com/6k7qc”">http://twitpic.com/6k7qc”</a>)
Its not really fuzzy. honest on Twitpic&rdquo;&gt;<img src="http://www.kamikazecookery.com/blog/page/4/%E2%80%9Chttp://twitpic.com/show/thumb/6k7qc.jpg%E2%80%9D" alt="“A" />
Its not really fuzzy. honest on Twitpic&rdquo;&gt;</p>

<p><a href="https://twitpic.com/6js8o"><img src="https://twitpic.com/show/thumb/6js8o.jpg" alt="Nom. Fruity goodness. on Twitpic" /></a></p>

<p><a href="https://twitpic.com/6jpap"><img src="https://twitpic.com/show/thumb/6jpap.jpg" alt="Dough. Or, as the case may be, d'oh.  on Twitpic" /></a></p>

  <a href='../../../blogs/155.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/153.html">Day 2 is live now!</a></h2>
    <p class="blog-post-meta"><time datetime="2009-06-03T18:10:49Z">Wed Jun 3, 2009</time> by kamikazecook</p>
  </header>
  <p>We&rsquo;re live on Day 2 of the KKC Live experience - watch at <a href="http://www.ustream.tv/channel/kamikaze-cookery-live">http://www.ustream.tv/channel/kamikaze-cookery-live</a>, or follow along on Twitter at <a href="https://www.twitter.com/kamikazecookery%3Cp%3EAnd">http://www.twitter.com/kamikazecookery</a> if you&rsquo;re just joining us and want to know what the hell&rsquo;s going on, we now actually have something resembling an explanation:</p>

  <a href='../../../blogs/153.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/146.html">KKC Live - Us Shopping Thread</a></h2>
    <p class="blog-post-meta"><time datetime="2009-06-02T18:11:50Z">Tue Jun 2, 2009</time> by kamikazecook</p>
  </header>
  <p>We&rsquo;re off to shop right now, but we have the … IPHONE!!!!! … so if you comment here, we&rsquo;ll pick it up and reply either then or later.</p>

  <a href='../../../blogs/146.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../blogs/143.html">Live Tomorrow and Wednesday- Thomas Keller vs Heston Blumenthal vs Normal (ish) People!</a></h2>
    <p class="blog-post-meta"><time datetime="2009-06-01T21:43:13Z">Mon Jun 1, 2009</time> by kamikazecook</p>
  </header>
  <p>Yep, we&rsquo;ve planned our first Kamikaze Cookery Live event, and we&rsquo;ll be pitting two three-star chef recipes against each other and Alex and I as the normal (ish) people.</p>

<p>We&rsquo;re going to be attempting to live-cook Cream of Blueberry Soup with Yoghurt Charlotte (from the French Laundry Cookbook) and Perfect Chicken Tikka Marsala (from More Adventures in Search of Perfection) over the 12 hours of our Live adventure. So tune in here or <a href="https://twitter.com/kamikazecookery">on Twitter</a> tomorrow (continuing Wednesday), as we start what&rsquo;s sure to be a series of misadventures and mishaps.</p>

<p>We have to build a home-made tandoor, for pity&rsquo;s sake.</p>

<p>What could possibly go wrong?</p>

<p>UPDATE - We&rsquo;ve also decided to add another possible dish, just in case there&rsquo;s not enough going excitingly wrong. So, be sure to watch for the appearance of the Emergency Ravioli (as it has been christened).</p>

  <a href='../../../blogs/143.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="http://www.kamikazecookery.com/blogs/142">Cheap vacuum-sealer in the UK</a></h2>
    <p class="blog-post-meta"><time datetime="2009-05-27T10:31:56Z">Wed May 27, 2009</time> by kamikazecook</p>
  </header>
  <p>If you&rsquo;re interested in starting cooking sous-vide, and you&rsquo;re in the UK, you might find <a href="http://www.lidl.co.uk/uk/home.nsf/pages/c.o.20090602.p.Vacuum_Sealer.ar11">this new offer</a> from bargain supermarket Lidl interesting.</p>

<p>It&rsquo;s <a href="http://www.lidl.co.uk/uk/home.nsf/pages/c.o.20090602.p.Vacuum_Sealer.ar11">a vacuum-sealing device for Â£19</a> - a lot less than the Â£60 or so you can expect to pay even second-hand for a FoodSaver.</p>

<p>No word on the temperature-stability of the bags, sadly - anyone know more?</p>

<p>Thanks to friend-of-the-blog Nojay for that one.</p>

  <a href='http://www.kamikazecookery.com/blogs/142'>Read more →</a>
</article> 




<nav class="blog-pagination">
  
  <a class="btn btn-outline-primary" href="../3/index.html" role="button">Previous page</a>
  <a class="btn btn-outline-primary" href="http://www.kamikazecookery.com/blog/page/5/" role="button">Next page</a>
  
  
  
</nav>




        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
